Whats the compliance level for the InterBase ODBC driver

By: Borland Staff

Abstract: he Visigenic InterBase ODBC driver is ODBC 2.5 compliant.
It supports API Level 1 and Core SQL Grammar.

Problem:
Don't know the compliance level of the current ODBC driver.


Solution:
IB V4.x
Visigenic InterBase ODBC driver

The Visigenic InterBase ODBC driver is ODBC 2.5 compliant.  
It supports API Level 1 and Core SQL Grammar.

Server Response from: ETNASC01